Přejít na hlavní obsah
D-Link / PRODUCT DOSSIER

D-Link DGS-3100-48P

D-Link DGS-3100-48P Switch
SKU: DGS-3100-48P

D-Link DGS-3100-48P Switch — Switch. Podrobné technické specifikace, kompatibilita hardwaru a rozpis cen.

Zobrazit specifikace Koupit na Amazonu →

Můžete nám nahlásit chybějící nebo nesprávné technické údaje.

Zaznamenané technické parametry a údaje výrobce byly ověřeny.

Technické specifikace

Zaznamenané vlastnosti jsou seskupeny podle typu produktu. Chybějící informace neznamenají nedostatek podpory.
Technologie připojení
Kabelový
Maximální rychlost přenosu dat
Funkce DHCP
Podpora Power over Ethernet Poe
Ano
Podpora QoS pro kvalitu služby
Ano
Základní počet vstupů otevírání/zavírání RJ 45 Ethernet
Počet měděných portů Gigabit Ethernet
48
Počet portů SFP/SFP+
4
Počet portů SFP-SFP
4
Rozsah MTBF
96, 648 Hodin
Fyzická bezpečnost
-Traffic Segmentation -SSH v2 -SSL v3 -Port Security: 16 MACs per port -Broadcast Storm Control -D-Link Safeguard Engine
Bezpečnost
cUL, CB
Neprovozní vlhkost
Rozsah provozní vlhkosti
10 - 90%
Požadavky na výkon
100 - 240 VAC, 50 - 60 Hz
Spotřeba energie
Záložní zdroj napájení
Ano
Provozní teplotní rozsah
0 - 40 °C
Hmotnost
Rozměry Gxdxy
Podpora rámců Jumbo
Ano
Webová správa
Ano
Rozsah teploty úložiště Celsius
Podpora kontroly Akis
Ano
Kontaktní vrstva
Typ klávesy
Seznam řízení připojení ACL
Ano
Kapacita tranzitního routingu
Kapacita směrování/přepínání
116 Gbit/s
Počet slotů pro moduly SFP
Úplný oboustranný tisk
Ano
Filtrování MAC adresy
Ano
Elektromagnetické emise
FCC Class A, ICES-003 Class A, CE, C-Tick, VCCI Class A
Rychlost přenosu balení
86.31Mpps
Značka
D-Link
Kategorie
Síťové switche
GTIN EAN UPC
7900693047982,
Název produktu
DGS-3100-48P
Řada produktů
Prodané trhy
NL, GB, IT, SE, DE
Datum přidání do systému
2007-08-15
Datum výroby
Odvod tepla
2113,18 BTU/s
Stohovatelný
Ano
Vstup konzole
RS-232
Podpora MIB
MIBII (RFC 1213), Bridge MIB (RFC 1493), SNMP v2 MIB (RFC 1907), RMON MIB (RFC 1757, 2819), Ether-like MIB (RFC 2021), 802.1p MIB (RFC 1643, 2358, 2665), IF MIB (RFC 2674), RADIUS Authentication Client MIB (RFC 2233, 2863), RADIUS Accounting Client MIB (RFC 2618), Private MIB
Podpora multicast
Ano
Protokol systémových událostí
Ano
Metoda ověření
RADIUS Authentication Client MIB (RFC 2233, 2863)
Protokoly správy
Web-based GUI, CLI, Device Locator, Telnet Server, Telnet Client, TFTP Client, SNMP v1, v2c, v3, SNMP Traps, Systémový protokol, RMON v1, BootP/DHCP Client, DHCP Auto-configuration, SNTP, Port Description, CPU Monitoring, Web GUI Traffic Monitoring
D-Link DGS-3100-48P Switch